# TDataStd_ByteArray.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TDataStd_ByteArray.hxx>`
`#include <Handle_TDataStd_HArray1OfByte.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <TDF_Attribute.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Byte.hxx>`
`#include <Handle_TDF_Attribute.hxx>`
`#include <Handle_TDF_RelocationTable.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Handle_TDF_DeltaOnModification.hxx>`
`#include <TDataStd_ByteArray.lxx>`